<!DOCTYPE html>
<html>

<head>

    <title>attribute selctor</title>
</head>
<style>
    a[target] {
        background-color: aqua;
    }
    
    a[target=_top] {
        background-color: rgb(255, 0, 55);
    }
    /* [title~=skyscraper] {
        border: 8px solid red;
    }
     */
    
    [class|=hero] {
        border: 8px solid blue;
        background-color: yellow;
    }
    
    [class|=col] {
        border: 8px solid red;
        background-color: yellow;
    }
</style>

<body>
    <!-- <a href="https://google.com" target="">google.com</a>
    <a href="https://google.com">google.com</a>
    <a href="https://google.com" target="_top">google.com</a>
    <a href="https://google.com" target="_parent">google.com</a>
    <a href="https://google.com" target="_blank">hello.com</a>
    <a href="https://google.com" target="_self">hello.com</a> -->

    <img src="house.jpg" title="img house" width="300" height="150">



    <div class='hero'>
        <div class="row">
            <div class="col">
                <img src="house-chim.jpg" title="img house chimney" width="200" height="150">
            </div>
            <div class="hero">
                <img src="sky.jpg" title="img skyscraper" width="200" height="150">
            </div>
        </div>
    </div>

</body>

</html>